langcode: en
status: true
dependencies: {  }
name: 3_2_270x180
label: '3:2 (270x180)'
effects:
  3df58c50-0f59-485c-85c5-028474a67aab:
    uuid: 3df58c50-0f59-485c-85c5-028474a67aab
    id: image_scale_and_crop
    weight: 1
    data:
      width: 270
      height: 180
      anchor: center-center
  8a92db38-3afa-4df8-8061-3087eac93ecf:
    uuid: 8a92db38-3afa-4df8-8061-3087eac93ecf
    id: image_convert
    weight: 2
    data:
      extension: webp
